<div class="d-flex justify-content-center">
  <div class="col-8">
    <div *ngIf="changementEmploi">
      <h2 data-cy="changementEmploiDetailsHeading">
        <span jhiTranslate="gestionPersonnel3App.changementEmploi.detail.title">Changement Emploi</span>
      </h2>

      <hr />

      <jhi-alert-error></jhi-alert-error>

      <jhi-alert></jhi-alert>

      <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="global.field.id">ID</span></dt>
        <dd>
          <span>{{ changementEmploi.id }}</span>
        </dd>
        <dt><span jhiTranslate="gestionPersonnel3App.changementEmploi.dateChangement">Date Changement</span></dt>
        <dd>
          <span>{{ changementEmploi.dateChangement | formatMediumDate }}</span>
        </dd>
        <dt><span jhiTranslate="gestionPersonnel3App.changementEmploi.emploi">Emploi</span></dt>
        <dd>
          <div *ngIf="changementEmploi.emploi">
            <a [routerLink]="['/emploi', changementEmploi.emploi.id, 'view']">{{ changementEmploi.emploi.id }}</a>
          </div>
        </dd>
        <dt><span jhiTranslate="gestionPersonnel3App.changementEmploi.employe">Employe</span></dt>
        <dd>
          <div *ngIf="changementEmploi.employe">
            <a [routerLink]="['/employe', changementEmploi.employe.id, 'view']">{{ changementEmploi.employe.id }}</a>
          </div>
        </dd>
      </dl>

      <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
        <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Retour</span>
      </button>

      <button type="button" [routerLink]="['/changement-emploi', changementEmploi.id, 'edit']" class="btn btn-primary">
        <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Editer</span>
      </button>
    </div>
  </div>
</div>
